extends Label

func _ready() -> void:
	EventBus.money_changed.connect(_on_EventBus_money_changed)


func _on_EventBus_money_changed(_value) -> void:
	print("money to change : ", _value)
	set_text("Money = " + str(_value))
